commit b5988eae0575211f1904b645daa7ac8fbae1968f
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Jul 7 02:23:59 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index b88368450c0..333137d97ae 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2025-07-06  Georg-Johann Lay  <avr@gjlay.de>
+
+	* config/avr/avr-mcus.def (avr32da28s, avr32da32s, avr32da48s)
+	(avr64da28s, avr64da32s, avr64da48s avr64da64s)
+	(avr128da28s, avr128da32s, avr128da48s, avr128da64s): Add devices.
+	* doc/avr-mmcu.texi: Rebuild.
+
 2025-07-03  Richard Sandiford  <richard.sandiford@arm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 0f0154fadad..d4353d1e2c9 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250706
+20250707

